@charset "utf-8";


/* Reset
------------------------------------------------------------*/
/*! destyle.css v3.0.2 | MIT License | https://github.com/nicolas-cusan/destyle.css */

/* Reset box-model and set borders */
/* ============================================ */

*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

/* Document */
/* ============================================ */

/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */

html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

/* Sections */
/* ============================================ */

/**
 * Remove the margin in all browsers.
 */

body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */

main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */

p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */

dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */

hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

pre {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */

/**
 * Remove the gray background on active links in IE 10.
 */

a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */

abbr[title] {
  text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */

b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */

small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Replaced content */
/* ============================================ */

/**
 * Prevent vertical alignment issues.
 */

svg,
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */

/**
 * Reset form fields to make them styleable.
 * 1. Make form elements stylable across systems iOS especially.
 * 2. Inherit text-transform from parent.
 */

button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none; /* 1 */
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit; /* 2 */
}

/**
 * Reset radio and checkbox appearance to preserve their look in iOS.
 */

[type="checkbox"] {
  -webkit-appearance: checkbox;
  appearance: checkbox;
}

[type="radio"] {
  -webkit-appearance: radio;
  appearance: radio;
}

/**
 * Correct cursors for clickable elements.
 */

button,
[type="button"],
[type="reset"],
[type="submit"] {
  cursor: pointer;
}

button:disabled,
[type="button"]:disabled,
[type="reset"]:disabled,
[type="submit"]:disabled {
  cursor: default;
}

/**
 * Improve outlines for Firefox and unify style with input elements & buttons.
 */

:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

/**
 * Remove padding
 */

option {
  padding: 0;
}

/**
 * Reset to invisible
 */

fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */

progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */

textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the outline style in Safari.
 */

[type="search"] {
  outline-offset: -2px; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Fix font inheritance.
 */

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Clickable labels
 */

label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */

/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */

details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */

summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */

[contenteditable]:focus {
  outline: auto;
}

/* Tables */
/* ============================================ */

/**
1. Correct table border color inheritance in all Chrome and Safari.
*/

table {
  border-color: inherit; /* 1 */
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

/* Reset
------------------------------------------------------------*/
body{
  font-family: 'Oswald', sans-serif, "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
}

img{max-width: 100%;}
a:hover{opacity: 0.8;}
a{display: block;}


.menu{
    height: 100px;
    display: flex;
    align-items: center;
    background: #0064B6;
    justify-content: space-between;
}
.menu_img{
  width: 10%;
  padding-left: 5%;
}
.menu_logo{
    width: 100%;
}
.menu_ul{
    display: flex;
}
.menu_li{
    color: white;
    padding-right: 1rem;
    font-size: 1.125rem;
}

.sc_title{
    display: flex;
    align-items: center;
    border-bottom: solid 5px #ffec00;
    max-width: 640px;
    margin: 10% auto 5%;
    justify-content: flex-start;
    position: relative;
}
.sc_title::after{
  content: "";
  height: 50px;
  border-bottom: solid 5px #FFEC00;
  width: 100px;
  transform: rotate(25deg);
  position: absolute;
  right: -2%;
  top: -3%;
}
h2{
    font-size: 3.125rem;
    color: #0064B6;
    font-weight: bold;
    padding-bottom: 1%;
}
.sc_title_p{
    font-size: 1.25rem;
    color: #0064B6;
    font-weight: bold;
    padding-left: 1em;
}

header{
    background: url(./img/top.png) no-repeat;
    text-align: center;
    height: calc(100vh - 100px);
    background-position: center;
    position: relative;
    margin-bottom: 5rem;
}
.header_box{top: 50%;left: 50%;transform: translate(-50%, -50%);position: absolute;width: 100%;}
.header_img{
 
width: 20%;
 
margin: 0 auto;
 
padding-bottom: 5%;
}
.top_logo{
    width: 100%;
}
h1{
    color: white;
    font-size: 3rem;
    font-weight: bold;
}

#MISSION{}
.mission{
}
.mission_content1{margin-top: 40px;position: relative;padding-bottom: 65px;}
.mission_content2{margin-top: 40px;position: relative;padding-bottom: 65px;}
.phto{
    width: 60%;
    max-height: 470px;
    overflow: hidden;
}
.phto2{
  width: 60%;
  max-height: 470px;
  overflow: hidden;
  margin: auto 0 0 auto;
}
.mission_img01{border-radius: 0 20px 20px 0;width: 100%;height: auto;}
.mission_img02{
    width: 100%;
    border-radius: 20px 0 0 20px;
}
.mission_img03{border-radius: 0 20px 20px 0;width: 100%;height: auto;}

.mission_text1{
  background: #0064B6;
  border-radius: 20px 0 0 20px;
  min-height: 390px;
  padding: 60px 160px 60px 80px;
  position: absolute;
  width: 52%;
  right: 0;
  bottom: 0;
  text-align: left;
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.mission_text2{
  background: #0064B6;
  min-height: 390px;
  position: absolute;
  width: 52%;
  bottom: 0;
  text-align: left;
  color: white;
  border-radius: 0 20px 20px 0;
  padding: 60px 80px 60px 160px;
  right: auto;
  left: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.mission_h3{
    color: white;
    font-size: 1.875rem;
    font-weight: bold;
    padding-bottom: 2rem;
    position: relative;
}
.mission_h3::after{
  content:"";
  display:block;
  width: 20%;
  height:3px;
  background-color:#FFEC00;
  position:absolute;
  bottom: 10px;
}

.mission_span{
    color: white;
    padding-top: 5%;
    line-height: 1.5em;
}

#ABOUT{}
.about_content{
    display: flex;
    margin-top: 5%;
    padding: 0 5%;
}
.about_imgbox{width: 30%;}
.about_img{
    height: 100%;
    object-fit: cover;
}
.about_text{
    width: 70%;
}
.about_title{
    display: flex;
    font-size: 2.5rem;
    color: #0064B6;
    justify-content: center;
}
.about_p_l{
    padding: 1rem 1rem 1rem 3rem;
    position: relative;
}
.about_p_l::after{
  display: block;
  content: '';
  position: absolute;
  top: 19px;
  right: 0;
  background-color: #0064B6;
  width: 3px;
  height: 40px;
}
.about_p_r{
    padding: 1rem;
}
.about_logo{
    width: 30%;
    display: block;
    margin: 5% auto;
    background: #000;
    padding: 3%;
}
.store_info{
    font-size: 1.25rem;
    max-width: 500px;
    margin: 0 auto;
}
.info_textbox{
    padding: 3% 0;
    letter-spacing: 0.1em;
}
.store_p{
    padding-top: 0.5rem;
}
.store_p:nth-child(odd){
  font-weight: bold;
  border-bottom: solid 1px #000;
}
.map {
  height: 0;
  overflow: hidden;
  padding-bottom: 50%;
  position: relative;
  margin: 10% 3%;
  }
  .map iframe {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  }
.about_img2{}
.about_span{
    height: 100vh;
    font-size: 1.125rem;
    display: flex;
    align-items: center;
    max-width: 500px;
    margin: 0 auto;
}

#COMPANY{}
.company_content{
    padding: 0 5% 5%;
}
dl{
    display: flex;
    max-width: 500px;
    margin: 0 auto;
    border-bottom: solid 3px #FFEC00;
    padding: 0.5rem 0;
}
dt{
    width: 30%;
    padding-left: 1em;
    font-size: 1.25rem;
}
dd{
    width: 70%;
    font-size: 1.25rem;
    padding-left: 1em;
}

footer{
  background: url(./img/footer.png) no-repeat 50% 50%;
  background-size: cover;
  height: 500px;
}
.footer{
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  align-items: center;
  background-color: rgb(255 255 255 / 61%);
  padding-top: 5%;
  height: 500px;
}
.footer_img{
    width: 15%;
    padding: 0 0 3% 0;
}
.footer_logo{
    width: 100%;
}
.footer_text{width: 100%;background: #ffffffba;padding: 3%;}
.footer_ul{
    display: flex;
    justify-content: space-evenly;
}
.footer_li{
    padding-bottom: 1rem;
}

.copy{
  background: #0064B6;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.copy_logo{
    width: 10%;
    padding: 1%;
}
.copy_img{
    width: 100%;
}
.copy_p{
    color: white;
}

.access,.br_960,.menu_960{display: none;}


/*960px
--------------------------------------------------*/
@media screen and (max-width: 960px) {
  .menu{display: none;}
  .br_960,.menu_960{display: block;width: 100%;}
  header{height: 100vh;background: url(./img/top.png) no-repeat 50% 50%;width: 100%;}
  
  .menu_img_960{
    width: 23%;
    padding: 3%;
}
  .menu_logo_960{}
  .menu_ul{
    flex-direction: column;
    height: 100vh;
    justify-content: space-evenly;
}
.menu_li{font-size: 1.875rem;}

  /* 
hamburger(ハンバーガーアイコン)
=================================== */
.hamburger {
  position: absolute;
  right: 20px;
  top: 20px;
  width: 50px;
  height: 40px;
  cursor: pointer;
  z-index: 300;
}

.hamburger__line {
  position: absolute;
  width: 50px;
  height: 3px;
  right: 0;
  background-color: white;
  transition: all 0.5s;
}

.hamburger__line--1 {
  top: 1px;
}

.hamburger__line--2 {
  top: 18px;
}

.hamburger__line--3 {
  top: 36px;
}

/*ハンバーガーがクリックされたら*/
.open .hamburger__line--1 {
  transform: rotate(-45deg);
  top: 11px;
}

.open .hamburger__line--2 {
  opacity: 0;
}

.open .hamburger__line--3 {
  transform: rotate(45deg);
  top: 11px;
}

/* 
sp-nav(ナビ)
=================================== */
.sp-nav {
  position: fixed;
  right: -100%; /*ハンバーガーがクリックされる前はWindow右側に隠す*/
  top: 0;
  width: 70%; /* 出てくるスライドメニューの幅 */
  height: 100vh;
  background-color: #0064B6;
  transition: all 0.5s;
  z-index: 200;
  overflow-y: auto; /* メニューが多くなったらスクロールできるように */
}

/*ハンバーガーがクリックされたら右からスライド*/
.open .sp-nav {
  right: 0;
}


/* 
black-bg(ハンバーガーメニュー解除用bg)
=================================== */
.black-bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 5;
  background-color: #000;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s;
  cursor: pointer;
  z-index: 100;
}

/*ハンバーガーメニューが開いたら表示*/
.open .black-bg {
  opacity: 0.3;
  visibility: visible;
}



  .header_img{

  }

  .phto{height: 550px;}
  .phto2{height: 550px;}
  .mission_img01{height: 100%;object-fit: cover;object-position: right;}
  .mission_img02{height: 100%;object-fit: cover;object-position: center;}
  .mission_img03{height: 100%;object-fit: cover;object-position: center;}
  .mission_text1{
    padding: 5%;
    width: 60%;
    height: 450px;
}
.mission_text2{
  padding: 5%;
  width: 60%;
  height: 450px;
}
.about_title{}
.about_content{flex-direction: column;}
.about_imgbox{width: 100%;}
.about_text{width: 100%;padding-top: 1rem;}
.about_span{height: auto;padding-top: 1rem;}
.access{display: block;font-size: 1.25rem;margin: 0 auto;max-width: 500px;padding-top: 1rem;}
.access_p{font-weight: bold;}
.access_span{
  display: block;
  letter-spacing: 0.1em;
  line-height: 1.5em;
}

dl{flex-direction: column;}
dt{width: 100%;}
dd{width: 100%;}

.footer_text{background: none;}
.footer_ul{flex-direction: column;align-items: center;}
}

/*640px
----------------------------------------------------------*/
@media screen and (max-width:640px) {
  h1{font-size: calc(100vw / 15);}
  h2{font-size: 2rem;}
  .mission_h3{font-size: 1.5rem;}
  .about_title{
    font-size: calc(100vw / 20);
  }
  .about_p_l::after{
    height: calc(100% - 2.1rem);
    top: 17px;
  }
  .store_info{font-size: 1rem;}
  .access{font-size: 1rem;padding: 0;}
  .sc_title::after{
    display: none;
}
.sc_title{
    padding: 0 3%;
    max-width: initial;
    margin: 20% 5% 3% 5%;
    border-bottom: double 5px #ffec00;
}
.company_content{padding: 10% 5%;}
.footer{
  padding-top: 10%;
}
}